
U++ - Feature #1244

Add mingw-w64

08/23/2015 01:02 PM - Miroslav Fidler

Status: Approved Start date: 08/23/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/23/2015 01:02 PM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 11/01/2015 11:23 PM - Miroslav Fidler

- Status changed from New to Approved
